#cart
{
	margin: -18px -28px;
}
#cart .rubric_name
{
	height: 27px;
	padding: 28px 0 0 15px;
	background: url(/des/cat_rub_title.png) repeat-x;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#cart_item_out
{
	/*background: url(/des/item_top_bg.png) top center repeat-x #f5f5f5;*/
	margin-top: 5px;
}
#cart_item_in
{
	/*background: url(/des/item_bottom_bg2.png) bottom left repeat-x;*/
	padding: 22px 16px 22px 22px;
}

.mod_cart_table
{
	border-collapse: collapse;
	width: 100%;
	border-right: 1px solid #770707;
}
.mod_cart_table tr:last-child{ height: 54px; line-height: 54px; }
.mod_cart_table tr td{text-align: center;}
.mod_cart_table tr td:first-child{text-align: left;}
.mod_cart_table tr:last-child td{color: #770707;}
		.mod_cart_table tr:last-child td .button 
		{
		border: 0px !important;
		width: 20px !important;
		height: 20px !important;
		background: url(/des/reload_btn.png) center no-repeat !important;
		}
.mod_cart_table tr:last-child td:first-child{text-align: right;}
.mod_cart_table tr:last-child td:first-child{ padding-right: 38px;}
.mod_cart_table td, .mod_cart_table th
{
	padding: 7px;
	color: #565454;
	font-size: 12px;
}
.mod_cart_table th
{
	font-weight: normal;
	background-color: #770707;
	color: white;
	height: 32px;
	line-height: 32px;
	padding: 0px;
	text-align: center;
}
	.mod_cart_table tr th:first-child{width: 326px;}
	.mod_cart_table tr th:last-child{width: 75px;}
.mod_cart_table td{border-left: 1px solid #770707; border-bottom: 1px solid #770707;}
.mod_cart_table td input.count
{
	width: 58px;
}
/*РљРќРћРџРљР�*/
.paytype
{
margin-top: 14px;
}
.paytype .btn_green.make_order
{
float: right;
width: 150px;
height: 21px;
background-color: #770707;
border-radius: 5px;
border: 2px solid #770707;
color: white;
font-family: Verdana;
font-size: 12px;
font-weight: bold;
line-height: 15px;
text-transform: lowercase;
padding: 0px;
}
.paytype .btn_red
{
width: 170px;
height: 21px;
border-radius: 5px;
background-color: transparent;
border: 2px solid #770707;
color: #770707;
font-family: Verdana;
font-size: 12px;
line-height: 15px;
text-transform: lowercase;
padding: 0px;
margin-right: 14px;
}
/*РљРќРћРџРљР� РљРћРќР•Р¦*/
#cart .delivery
{
	color: #565454;
	margin: 15px 0;
}
#cart .delivery .price
{
	font-weight: bold;
	margin-left: 10px;
}
#cart .delivery .text
{
	clear: both;
	margin: 20px 0;
}

#cart input.button
{
	padding: 1px 5px 5px 5px;
	margin: 0;
	height: 22px;
	text-align: center;
	border: solid 1px #595a5a;
	background: url(/des/to_cart_button_bg.png) repeat-x;
	font-size: 12px;
	color: #565454;
	cursor: pointer;
}
#cart input.button:hover
{
	background: url(/des/to_cart_button_bg_h.png) repeat-x;
}

#cart input.clear, #cart input.to_basket
{
	float: left;
}


label
{
	cursor: pointer;
}

.org_fields
{
	display: none;
}

#lico
{
	height: 32px;
	margin: 0 -16px 0 -22px;
	padding-left: 22px;
	background: url(/des/lico_bg.png) repeat-x center bottom;
	overflow: hidden;
}
#lico a
{
	display: block;
	float: left;
	width: 158px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	margin-right: 5px;
	background: url(/des/lico_block.png) #661010 repeat-x;
	color: #ffffff !important;
	text-decoration: none;
	font-size: 14px;
}
#lico a:hover
{
	background: url(/des/lico_block_h.png) #661010 repeat-x;
}
#lico div
{
	float: left;
	width: 158px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	margin-right: 5px;
	background: url(/des/lico_block_a.png) #661010 repeat-x;
	color: #ffffff;
	font-size: 14px;
}

.continue
{
	text-align: center;
}


.continue a
{
	display: block;
	width: 140px;
	height: 23px;
	margin: 10px auto;
	line-height: 23px;
	text-align: center;
	border: solid 1px #434749;
	background: url(/des/button_bg.png) repeat-x;
	font-size: 12px;
	color: #ffffff !important;
	text-decoration: none;
}
.continue a:hover
{
	background: url(/des/button_bg_h.png) repeat-x;
}

#cart_item_in span.chk div.checkbox
{
	float: left;
}
#cart_item_in .prim
{
	padding-top: 5px;
	text-align: left;
	color: #770707;
	font-family: Verdana;
}
#cart_item_in .prim.inner
{
	float: left;
	padding-top: 0;
	width: 250px;
	font-size: 12px;
	margin-left: 5px;
	color: #565454;
}
#cart_item_in table td.man
{
	font-weight: bold;
}

#order_auth
{
	background: #ffffff;
	font-size: 12px;
	margin: 15px -16px 0px -22px;
	padding: 0 22px;
	padding-left: 0px;
}
#order_auth .text
{
	display: inline-block;
	width: 478px;
	color: #5A5A5C;
	margin: 16px 20px 0px 0; 
	vertical-align: top;
	line-height: 80px;
}
#order_auth .text p{margin: 0px; line-height: 18px; padding-left: 32px;}
	#order_auth .text p:last-child
	{
	display: inline-block;
	vertical-align: bottom;
	line-height: 1.2;
	width: 395px;
	padding: 15px 0px;
	padding-right: 40px;
	padding-left: 32px;
	box-sizing: border-box;
	background: url(/des/back_cart_form.png) no-repeat left;

	}
#order_auth .login
{
	display: inline-block;
	width: 250px;
	margin-top: 16px;
	
}

#order_auth .forget
{
	height: 26px;
	display: inline-block;
	overflow: hidden;
	
	line-height: 40px;
}
#order_auth .forget a
{
	display: block;
	color: #770707;
	line-height: 40px;
	font-size: 10px;
	font-family: Verdana;
	
}
#order_auth .input.login, #order_auth .input
{
	height: 25px;
	line-height: 25px;
	width: 170px;
	padding: 0 6px;
	border: solid 1px #85888a;
	vertical-align: top;
	margin: 0px;
	margin-bottom: 12px;
	width: 254px;
	
}
#order_auth .input.pass
{
margin-bottom: 0px;
}
#order_auth .submit
{
	
	
	padding: 0;
	/*background: url(/des/to_cart_button_bg.png) repeat-x;*/
   
	color: #5A5A5C;
	font-size: 12px;
	text-decoration: underline;
	width: 61px;
	height: 25px;
	line-height: 25px;
	cursor: pointer;
	margin: 0 8px 0 0;
	background: #565454;
	border-radius: 5px;
	border: 0px solid black;
}
#order_auth .submit div
{
	width: 61px;
	height: 25px;
	height: 25px;
	
	color: white;
	
	border: 0px;
	/*background: url(/des2/icon_login.png) no-repeat 3px center;*/
}

#order_balls .counts
{
	background: url(/des2/icon_attention.png) no-repeat 22px center #99999e;
	margin: 15px -16px 0 -22px;
	padding: 8px 22px 8px 60px;
	color: #ffffff;
}
#order_balls .ball_pay
{
	height: 23px;
	margin: 0 -16px 15px -22px;
	background: url(/des2/balls_bg.png) repeat-x;
	padding: 8px 16px 8px 22px;
	font-size: 13px;
	color: #575155;
}
#order_balls .ball_pay input
{
	width: 20px;
}
#order_balls .ball_pay .text
{
	display: inline-block;
	width: 322px;
}
#order_balls .ball_pay .sum_with_balls
{
	display: inline-block;
	width: 240px;
	font-weight: bold;
	text-align: right;
}

#order_auth_done
{
	background-color: #e7e7e7;
	margin: 15px -16px 15px -22px;
	padding: 0 22px;
	font-size: 12px;
	color: #575155;
}
#order_auth_done .profile_icon
{
	display: inline-block;
	background: url(/des2/icon_profile.png) no-repeat center center #ffffff;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	margin: 8px 12px 0 0;
	vertical-align: top;
}
#order_auth_done p.text
{
	display: inline-block;
	width: 430px;
	margin: 8px 16px 8px 0;
	vertical-align: top;
}
#order_auth_done .logout
{
	display: inline-block;
	width: 64px;
	height: 18px;
	line-height: 18px;
	margin: 24px 0 0 0;
	background: url(/des/to_cart_button_bg.png) repeat-x;
    border: 1px solid #595a5a;
	color: #5A5A5C;
	font-size: 11px;
	vertical-align: top;
}
#order_auth_done .logout a
{
	display: inline-block;
	height: 18px;
	line-height: 18px;
	width: 64px;
	color: #5A5A5C;
	text-decoration: underline;
	text-indent: 18px;
	background: url(/des2/icon_login.png) no-repeat 3px center;
}

.up_of_form
{
margin: 0px;
box-sizing: border-box;
display: block;
padding-top: 23px;
font-size: 12px;
font-family: Verdana;
}
.order_form_new
{
width: 100%;
text-align: left;
font-size: 12px;
font-family: Verdana;
color: #565454;
position: relative;
}
	.order_form_new th
	{
	color: #770707;
	font-weight: bold;
	}
	.order_form_new small
	{
	position: absolute;
	font-size: 10px;
	}
	
	.order_form_new tr td:first-child, .order_form_new tr td:nth-child(3)
	{
	text-align: right;
	}
	.order_form_new tr:nth-child(9) td span:first-child {float: left; margin-right: 5px;}
	.order_form_new tr:last-child td:first-child
	{
	width: 15px;
	text-align: left;
	}
	.order_form_new tr:last-child
	{
	overflow: hidden;
	}
	.order_form_new tr:last-child span
	{
	display: block;
	float: left;
	}
	.order_form_new tr:last-child span:first-child
	{
	line-height: 36px;
	margin-right: 5px;
	}
	.order_form_new tr:last-child span .checkbox
	{
	line-height: 40px;
	margin-right: 5px;
	}
	.order_form_new input[type=text]
	{
	width: 254px;
	height: 25px;
	border: 1px solid #565454;
	}
	.order_form_new .inn input[type=text]
	{
	width: 100px;
	}
.btn_green.make_order.two
{
	float: right;
	width: 150px;
	height: 21px;
	background-color: #770707;
	border-radius: 5px;
	border: 2px solid #770707;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	text-transform: lowercase;
	padding: 0px;
	margin: 10px 55px 20px 0;
}

.zayav_header_tr.big th
{
	text-align: center;
	font-size: 16px;
	color: #770707;
    font-weight: bold;	
}
.body_of_form
{
overflow: hidden;
background-color: #E7E2C9;
border-radius: 6px;
width: 794px;
margin-left: -22px;
padding-left: 22px;
}

.order_form_new td sup
{
	font-size: 14px;
	font-weight: bold;
	color: #770707;
	vertical-align: 2px;
}

.inline_msg
{
	display: inline-block;
    height: 1px;
    width: 1px;
    position: relative;
}
.inline_msg .mesagges
{
	position: absolute;
	display: none;
	background-color: #ffffff;
	border: 1px solid #e7e3da;
	left: 5px;
	top: -24px;
	line-height: 18px;
	padding: 0 6px;
	position: absolute;
	width: 400px;
	box-shadow: 2px 2px 2px;
	z-index: 5;
}

.item_prim {
	font-size: 10px;
	font-style: italic;
	margin-top: 10px;
}

#cart_item_in .offer
{
	width: 440px;
	margin: 20px auto;
}
